petsc-3.10.5 2019-03-28
Report Typos and Errors

# MatPartitioningParmetisSetRepartition

Repartition current mesh to rebalance computation.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatPartitioningParmetisSetRepartition(MatPartitioning part)

Logically Collective on MatPartitioning

### Input Parameter

part -the partitioning context

### Level

advanced

### Location

src/mat/partition/impls/pmetis/pmetis.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages